<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/basictasks/000059" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejemplos de condiciones en filtros</Title>
		<Keyword ContextSensitive="No"><Level1>Filtros</Level1>
			<Level2>condiciones</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">En los ejemplos siguientes, las direcciones que aparecen son los registros que se muestran en la sesión de resumen si se aplica el filtro.</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH rowspan="1" colspan="1">Sesión</TH>
					<TD colspan="2" rowspan="1">Direcciones (tccom4530m000)</TD>
				</TR>
				<TR><TH rowspan="1" colspan="1">Nombre de campo</TH>
					<TD colspan="2" rowspan="1">Código postal</TD>
				</TR>
				<TR><TH rowspan="1" colspan="1">Condición</TH>
					<TH style="width:7em;" rowspan="1" colspan="1">Valor</TH>
					<TH rowspan="1" colspan="1">Las direcciones siguientes serán todas las direcciones de las cuales el código postal:</TH>
				</TR>
				<TR><TD rowspan="1" colspan="1">es (exactamente)</TD>
					<TD rowspan="1" colspan="1">7330 AC</TD>
					<TD rowspan="1" colspan="1">es 7330 AC</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">igual o posterior</TD>
					<TD rowspan="1" colspan="1">7300 AA</TD>
					<TD rowspan="1" colspan="1">es 7300 AA o superior</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">igual o anterior</TD>
					<TD rowspan="1" colspan="1">7999 ZZ</TD>
					<TD rowspan="1" colspan="1">es 7999 ZZ o anterior</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">posterior</TD>
					<TD rowspan="1" colspan="1">7330 AC</TD>
					<TD rowspan="1" colspan="1">es posterior a 7330 AC</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">anterior</TD>
					<TD rowspan="1" colspan="1">7330 AC</TD>
					<TD rowspan="1" colspan="1">es anterior a 7330 AC</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">no es</TD>
					<TD rowspan="1" colspan="1">7330 AC</TD>
					<TD rowspan="1" colspan="1">es diferente de 7330 AC</TD>
				</TR>
				<TR><TD rowspan="3" colspan="1">en</TD>
					<TD rowspan="1" colspan="1">7330 AC,</TD>
					<TD rowspan="3" colspan="1">es 7330 AC, 7335 KB o 7364 ML</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">7335 KB,</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">7364 ML</TD>
				</TR>
				<TR><TD rowspan="3" colspan="1">no en</TD>
					<TD rowspan="1" colspan="1">7330 AC,</TD>
					<TD rowspan="3" colspan="1">no es 7330 AC, 7335 KB ni 7364 ML</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">7335 KB,</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">7364 ML</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">contiene</TD>
					<TD rowspan="1" colspan="1">AA</TD>
					<TD rowspan="1" colspan="1">contiene AA</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">no contiene</TD>
					<TD rowspan="1" colspan="1">AA</TD>
					<TD rowspan="1" colspan="1">no contiene AA</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/basictasks/000014" role="manual">Resumen de filtros</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/basictasks/000058" role="manual">Operadores utilizados en los filtros</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
